map: Opticon
gamemode: SusRat
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Prisoner
  playerGuid: 98017c0f-d9a7-4539-b7dc-b771805fa815
  playerICName: Judy Trinkles
  playerOOCName: Sprinkle
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 6119
endTick: 12012224
duration: 00:02:22.2665244
fileCount: 38
size: 8567714
uncompressedSize: 59120928
endTime: 4.15:13:27.0329259
...
